/* Page File */


.contain_right
{
	float:right;
}

.submenu {
	padding:6px;
	margin-top:4px;
	padding-bottom:10px;
	width:120px;
	background : #1C2635;

}

.noter
{
	padding:6px;
	margin-top:10px;
	width:120px;
	background : #1C2635;
}

	

.pub_sky
{
	margin-top:10px;
	width:120px;
	height:600px;
	background : #1C2635;
}

.principal
{
	padding:6px;
	padding-bottom:20px;
	margin-top:4px;
	margin-bottom:10px;
	min-height:700px;
	float:none;
	width:600px;
	background : #1C2635;
}



.voir{
	height : 17px;
	padding:1px;
	text-align:left;
	font-size:10px;
	margin-top:2px;
	margin-bottom:6px;
	background : url(img/title_bar.php?x=120) no-repeat;
}

.titre{
	height : 17px;
	padding:1px;
	text-align:left;
	font-size:10px;
	margin-bottom:6px;
	background : url(img/title_bar.php?x=590) no-repeat;
}

#comment {
	margin-top: 15px;
	margin-left: 15px;
	margin-right: 15px;
	background : #181f2b;
}

.title_news {
	width:580px;
	height:18px;
	margin: 5px;
	margin-top: 0px;
	
	background : url(img/titlenews580so2.png) no-repeat #1C2635;
	border-left: 1px #1B232E solid;
	border-right: 1px #1B232E solid;
	border-top: 1px #1B232E solid;
	text-indent:5px;
	text-align:left;
	color:#668090;
	font-size:10px;
	font:Verdana, Arial, Helvetica, sans-serif;
}

.news {
	width:580px;
	margin-left:5px;
	margin-bottom: 0px;
	text-align:justify;
	
	
	padding:10px;
	padding-top:5px;
	text-indent:8px;
	background : #161D28;
	background : #1C2635;
	border : 2px #1B232E solid;
	border_bottom : 0px;
	font-size:9px;

}

.img_news {
	float:right;
	margin-left:10px;
}

.footer_news{
	float:none;
	width:580px;
	margin-left:5px;
	margin-bottom:10px;
	text-align:right;
	font-style:italic;
	text-indent:9px;
	background : #161D28;
	background : #1C2635;
	color:#668090;
	font-size:8px;
}

#premium_pop {
  background-color:#FFFFFF;
  border:1px solid #999999;
  cursor:default;
  display:none;
  margin-top: 15px;
  position:absolute;
  text-align:left;
  width:600px;
  z-index:50;
  padding: 25px 25px 20px;
  text-align:center;
}

#premium_pop a {
    color: #000000;
}


